<!-- Begin Footer -->
<footer class="footer">
    <div class="container">
    <!-- Copyright -->
    <div class="row">
        <hr>
        <div class="col-sm-11 col-xs-10">
            <p class="copyright">© 2019 All rights reserved.</p>
        </div>
        <div class="col-sm-1 col-xs-2 text-right">
            <a href="#" class="scroll-top">
                <div class="footer-scrolltop-holder"><span class="ion-ios7-arrow-up footer-scrolltop"></span>
                </div>
            </a>
        </div>
    </div>
</div>
</footer>
